# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = imagemagick
pkgbase = imagemagick
xdata = pkgtype=pkg
pkgver = 7.1.2.22-1
pkgdesc = An image viewing/manipulation program
url = https://www.imagemagick.org/
builddate = 1778615291
packager = George Rawlinson <grawlinson@archlinux.org>
size = 25462992
arch = x86_64
license = ImageMagick
replaces = imagemagick-doc
provides = libmagick
backup = etc/ImageMagick-7/colors.xml
backup = etc/ImageMagick-7/delegates.xml
backup = etc/ImageMagick-7/log.xml
backup = etc/ImageMagick-7/mime.xml
backup = etc/ImageMagick-7/policy.xml
backup = etc/ImageMagick-7/quantization-table.xml
backup = etc/ImageMagick-7/thresholds.xml
backup = etc/ImageMagick-7/type.xml
backup = etc/ImageMagick-7/type-dejavu.xml
backup = etc/ImageMagick-7/type-ghostscript.xml
depend = bzip2
depend = cairo
depend = fftw
depend = fontconfig
depend = freetype2
depend = glib2
depend = glibc
depend = lcms2
depend = liblqr
depend = libltdl
depend = libpng
depend = libraqm
depend = libxext
depend = libxml2
depend = libgcc
depend = libstdc++
depend = libgomp
depend = xz
depend = zlib
optdepend = ghostscript: PS/PDF support
optdepend = jbigkit: JBIG support
optdepend = libheif: HEIF support
optdepend = libjpeg-turbo: JPEG support
optdepend = libjxl: JPEG XL support
optdepend = libraw: DNG support
optdepend = librsvg: SVG support
optdepend = libtiff: TIFF support
optdepend = libultrahdr: UHDR support
optdepend = libwebp: WEBP support
optdepend = libwmf: WMF support
optdepend = libzip: OpenRaster support
optdepend = ocl-icd: OpenCL support
optdepend = openexr: OpenEXR support
optdepend = openjpeg2: JPEG2000 support
optdepend = djvulibre: DJVU support
optdepend = pango: Text rendering
makedepend = chrpath
makedepend = djvulibre
makedepend = ghostscript
makedepend = git
makedepend = glu
makedepend = jbigkit
makedepend = libheif
makedepend = libjpeg-turbo
makedepend = libjxl
makedepend = libraw
makedepend = librsvg
makedepend = libultrahdr
makedepend = libwebp
makedepend = libwmf
makedepend = libzip
makedepend = ocl-icd
makedepend = opencl-headers
makedepend = openexr
makedepend = openjpeg2
checkdepend = gsfonts
checkdepend = ttf-dejavu
